Bug 808219 - manage.py is missing from the Fedora 17 horizon pacakges
manage.py is missing from the Fedora 17 horizon pacakges
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-django-horizon (Show other bugs)
17
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 16:52 EDT by Joseph W. Breu
Modified: 2012-04-26 16:08 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-django-horizon-2012.1-2.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-26 16:08:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph W. Breu 2012-03-29 16:52:38 EDT
Description of problem:


Version-Release number of selected component (if applicable):
python-django-horizon-2012.1-0.1.rc1.fc17

How reproducible:
every time

Steps to Reproduce:
1. install python-django-horizon from repository
2. cd /usr/share/openstack-dashboard
3. python manage.py syncdb
  
Actual results:
manage.py does not exist

Expected results:
should create database schema per configuration file directives

Additional info:

/usr/share/openstack-dashboard should contain
manage.py
manage.pyc
settings.py
settings.pyc
Comment 1 Fedora Update System 2012-04-09 19:48:10 EDT
python-django-horizon-2012.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-django-horizon-2012.1-1.fc17
Comment 2 Fedora Update System 2012-04-10 16:15:50 EDT
Package python-django-horizon-2012.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-django-horizon-2012.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5568/python-django-horizon-2012.1-1.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-04-17 15:11:19 EDT
python-django-horizon-2012.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-django-horizon-2012.1-2.fc17
Comment 4 Fedora Update System 2012-04-17 15:11:25 EDT
python-django-horizon-2012.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-django-horizon-2012.1-2.fc17
Comment 5 Fedora Update System 2012-04-26 16:08:44 EDT
python-django-horizon-2012.1-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.